html {
  height: 100%;
  min-height: 100%;
}

body {
  font-family: 'Roboto', Arial, sans-serif;
  font-weight: 300;
  background-color: #FFFFFF;
}

a {
  color: #666666;
}

.clientName {
  color: #191919;
  background-color: #FFFFFF;
  font-weight: 700;
}

.clientName a {
  color: #000000;
  text-decoration: none;
}

.bottomline {
  border-bottom: 1px solid #CCCCCC;
}

.navbar {
  background-color: #F4F4F4;
  padding: 0px 30px 0px 30px;
}

.nav a {
  color: #222222;
  border-top: 4px solid #F4F4F4;
  border-bottom: 4px solid #F4F4F4;
}

.nav a:hover, .active a, .active a:hover {
  color: #000000;
  text-decoration:none;
}

.subNav a {
  color: #000000;
  border-top: 1px solid #EEEEEE;
}

.subNav a:hover, .subNav.active a {
  color: #000000;
}

.footer-container a {
  font-weight: 700;
}

h1 {
  color: #191919;
}

h2 {
  color: #000000;
}

.popinfo {
  background-color: #F4F4F4;
}

.popinfo a {
  color: #000000;
}

.border {
  border-bottom: 1px solid #FFFFFF;  
}

.newsTitle {
  padding: 0.7em;
  background-color: #CCCCCC;
  color: #000000;
  font-weight: 400;
}

.newsTitle a {
  text-decoration: none;
}

.newsTitle a:hover {
  color: #FFFFFF;
}

.newsBody {
  padding: 1em;
  background-color: #FAFAFA;
}

.box, .generic_content {
  padding: 1.5em;
  background-color: #FAFAFA;
}

.box font, .generic_content font {
  color: #000000!important;
  font-family: 'Roboto', Arial, sans-serif!important;
}

.standard a {
  color: #333333;
  font-weight: 400;
}

.standard {
  color: #333333;
  border-bottom: 1px solid #EEEEEE;
}

.standardHeader {
  background-color: #555555;
  color: #FFFFFF;
  font-weight: 700;
  border-bottom: 1px solid #EEEEEE;
}

.standardHeader a {
  color: #FFFFFF;
  font-weight: 400;
  text-decoration: none;
}

.standardHeader h2 {
  color: #FFF;
}

.subHeader {
  background-color: #DDDDDD;
  color: #000000;
  font-weight: 700;
  border-bottom: 1px solid #EEEEEE;
}

.optRow {
  background-color: #EEEEEE;
  color: #000000;
  border-bottom: 1px solid #EEEEEE;
}

.standardIndent {
  background-color: #FFFFFF;
  border-bottom: 1px solid #EEEEEE;
}

.highlight:hover {
  text-decoration: underline;
}

.lightHeader {
  background-color: #EEEEEE;
  color: #000000;
  border-bottom: 1px solid #EEEEEE;
  font-weight: 400;
}

.big {
  color: #2d4967;
  font-size: 2.5em;
  font-weight: 700;
}

input, textarea, select, .autolabel {
  -moz-border-radius: 0.3em;
  -ms-border-radius: 0.3em;
  border-radius: 0.3em;
  color: #000000;
  font-family: 'Roboto', Arial, sans serif;
  font-size: 1em;
  background-color: #EEEEEE;
  padding: 0.5em;
  font-weight: 400;
  border: 0px;
}

.wideText {
  width: 100%; 
  padding: 0.7em; 
  border: 3px solid #999;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.error {
  font-weight: 700;
}

input[type=submit], button {
  color: #FFFFFF;
  background-color: #999999;
  -moz-border-radius: 0.4em;
  -ms-border-radius: 0.4em;
  border-radius: 0.4em;
  padding: 0.7em;
  font-family: 'Roboto', Arial, sans serif;
  font-size: 1.2em;
}

input[type=submit]:hover, button:hover {
  color: #000000;
  background-color: #DDDDDD;
}

/* CALENDAR */

a.dp-choose-date {
  color: #000000;
}

.generic_content table th, .box table th, .contactRow table th {
  background-color: #DDDDDD;
  border-color: #DDDDDD;
}

.generic_content table td, .box table td, .contactRow table td {
  border-color: #EEEEEE;
}

.generic_content p:first-child, .standard p:first-child, .newsBody p:first-child {
  margin-top: 0px;
}

.generic_content p:last-child, .standard p:last-child, .newsBody p:last-child {
  margin-bottom: 0px;
}

.action {
  -moz-border-radius: 0.25em;
  -ms-border-radius: 0.25em;
  border-radius: 0.25em;
  padding: 0.4em 0.7em 0.4em 0.7em;
  color: #EEEEEE!important;
  background-color: #333333!important;
}

.fancybox-title {
  font-family: 'Open Sans', Helvetica, sans-serif!important;
  font-weight: 300!important;
}

.button {
  -moz-border-radius: 0.25em!important;
  -ms-border-radius: 0.25em!important;
  border-radius: 0.25em!important;
  padding: 0.4em 0.7em 0.4em 0.7em!important;
}

.button:hover, div.button:hover {
  color: #FFFFFF!important;
  background-color: #000000!important;
  cursor: default;
}

.radio_highlighted {
  background-color: #D9D9D9;
  color: #000000;
}

.contact a {
  color: #000000;
}

.twitter {
  border: 1px solid #EEEEEE;
}